Stephen: "It's portaudio, not libvorbis that needs version >= 19."
[ccan] / ccan / array /
drwxr-xr-x   ..
-rw-r--r-- 1087 _info.c
-rw-r--r-- 5265 array.h
drwxr-xr-x - test